# Generated by Django 3.2.19 on 2023-07-01 13:24

from django.db import migrations, models
from django.utils import timezone


class Migration(migrations.Migration):

    dependencies = [
        ('hunts', '0030_auto_20230701_1615'),
    ]

    operations = [
        migrations.AlterField(
            model_name='teampuzzleprogress',
            name='start_time',
            field=models.DateTimeField(default=timezone.now),
            preserve_default=False,
        ),
    ]
